
EclaireXL - Feature #70

Add hotkeys for video mode selection

06/10/2018 08:10 PM - foft

Status: Closed Start date: 06/10/2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Been meaning to add a simple way to switch mode from keyboard.

History

#1 - 06/10/2018 08:12 PM - foft

Added something simple...

Press F11 to go to menu.

Then press:

P: PAL

N: NTSC

R: RGB

A: SCANDOUBLE

D: DVI

H: HDMI

V: VGA

S: SVIDEO

C: COMPOSITE

Z: Toggle composite sync

X: Toggle scanlines

#2 - 06/10/2018 08:12 PM - foft

- Status changed from New to Closed

Will release in v24

#3 - 06/10/2018 08:19 PM - foft

+ Added 1,2,3,4 for profile switch + load

#4 - 06/10/2018 08:35 PM - sadosp

foft wrote:

+ Added 1,2,3,4 for profile switch + load

 Marvelous!

So many keys, but still wait for the day to add the fire key on keyboard!

#5 - 06/10/2018 08:52 PM - foft

I think its on the right windows key, checking...

#6 - 06/10/2018 09:00 PM - sadosp

foft wrote:

I think its on the right windows key, checking...

 I have to see keyboard with two windows keys many years now. Please could you add also this to the standard left window key???

Powered by TCPDF (www.tcpdf.org)

04/11/2024 1/1

http://www.tcpdf.org

